.mainGrid {
    background-image: url("../images/login_background.jfif");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.mainBox {
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 4px;
    margin-right: 4px;
    display: 'flex';
    flex-direction: 'column';
    align-items: 'center';
}